Subject: Mtg with John Sherriff et al
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Nov 2000 11:03:00 -0800 (PST)

Hi Vince

I tried dialling you around 3pm UK time, and again at 3:30, but with no 
luck.  I met with John, Michael Brown, Tani, Joe Gold and Richard Lewis.

The meeting was productive, and all were positive about expanding the 
Research team provided:
1. The people are working directly on commercial problems.
2. An outflow is eventually set up to match the inflow, so that Research acts 
as a training ground for commercial-quality quantitative PhDs.

Since they acknowledge that some lag will be necessary before we can bear any 
kind of outflow, this gives us an effective increase in headcount.  Michael 
Brown has agreed to a target (ambitious, but worth trying) of hiring two 
commercial quality PhDs per quarter, on the agreement that in time we have an 
outflow equal to this.

Given the current attempts to curtail hiring of "support" staff, I feel this 
is as good a result as could be expected, and I'm certainly happy with it.

I've no doubt Tani will update you further when she sees you.

Steve